Error installing subversive client in eclipse

pariyani
Posts: 2
Joined: Fri Jun 20, 2008 10:23 am

Error installing subversive client in eclipse

Postby pariyani » Fri Jun 20, 2008 10:27 am

I have installed subversive plugin in eclipse but when i try to install the svn client (Connector) it gives this error

Update operation has failed
Error retrieving "plugins/org.polarion.eclipse.team.svn.connector_2.0.1.I20080612-1500.jar". [Server returned HTTP response code: "300 Multiple Choices" for URL: http://www.polarion.org/projects/subver ... 2-1500.jar.]
Server returned HTTP response code: "300 Multiple Choices" for URL: http://www.polarion.org/projects/subver ... 2-1500.jar.


Can u please check the URL ..
i am using eclipse Version: 3.3.2

pariyani
Posts: 2
Joined: Fri Jun 20, 2008 10:23 am

Re: Error installing subversive client in eclipse

Postby pariyani » Fri Jun 20, 2008 11:07 am

Can someone confirm if the URL is right
http://www.polarion.org/projects/subver ... date-site/


Return to “Polarion Subversive - Eclipse Client for SVN”

Who is online

Users browsing this forum: No registered users and 1 guest